@echo off
cls
%1ufoexe\black
%1ufoexe\geoscape "0" %1
if errorlevel 2 goto begin
goto end
:begin
%1ufoexe\black
%1ufo2exe\tactical "1" %1
:geo
%1ufoexe\black
%1ufoexe\geoscape "1" %1
if errorlevel 2 goto begin
:end
